Subject: Re: Creating a new user account in cygwin
From: Mark Gordon <[email-masked]>
To: Peter Allen <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 30 Oct 2001 16:10:38 +0000

On Tue, 30 Oct 2001 11:03:21 -0500, Peter Allen
<[email-masked]> wrote:

>After installing cygwin on win2k, my username
>is Administrator (as reported by id -un).  I
>need to be a different user, so I tried editing
>/etc/profile as

<snip>

You have to be logged on to W2K as the user you want to be. Of course,
you can also use the W2K RUNAS command to launch bash as another
user...

>I've checked all the info online, and can't figure
>out how to be a different user.
>
>If this is covered somewhere I didn't find online,
>my apologies.

There have been questions along these lines before and I'm sure the
FAQ has some stuff related to this. However I do not have the energy
to search for it ATM.
-- 
Mark Gordon - To email me replace spamtrap with mark.gordon
	A clean desk is a sign of a cluttered desk drawer.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/